Subject: FW: Sale of Enron Direct Canada
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 07:34:05 -0800 (PST)

Inquiring minds what to know

 -----Original Message-----
From: 	Reeves, Kathy  
Sent:	Friday, January 25, 2002 2:44 PM
To:	Wilson, Shona; Brackett, Debbie R.; Carrington, Clara; Hayden, Frank
Cc:	Hedstrom, Peggy; Luc, Albert; Gillis, Brian; Dawes, Cheryl
Subject:	FW: Sale of Enron Direct Canada

The deal with Enmax fell through - so we are going to keep on calcing.
Kathy

 -----Original Message-----
From: 	Reeves, Kathy  
Sent:	Wednesday, January 23, 2002 3:37 PM
To:	Wilson, Shona; Brackett, Debbie R.; Carrington, Clara; Hayden, Frank
Cc:	Hedstrom, Peggy; Luc, Albert; Gillis, Brian; Dawes, Cheryl
Subject:	FW: Sale of Enron Direct Canada

This deal is expected to close this Friday and therefore Friday will be the last day that we calculate all of the Enron Direct books, for both gas and power.  On Monday we will officialize a blank calc.  We will not be able to actually calculate a blank book on Monday because to remove all the deals from the book Jan 26th forward is not feasable. The p&l from Enron Direct Canada accrues to ECC till Friday as well.

For any deals between ECC and Enron Direct Canada we will be changing Enron Direct Canada to Enmax.

Kathy

 -----Original Message-----
From: 	Reeves, Kathy  
Sent:	Friday, January 11, 2002 4:51 PM
To:	Wilson, Shona; Brackett, Debbie R.; Carrington, Clara; Hayden, Frank
Cc:	Hedstrom, Peggy; Luc, Albert; Gillis, Brian
Subject:	Sale of Enron Direct Canada

Just a heads up to let you guys know that we have signed a letter of intent with Enmax to sell them our Enron Direct Business, including the portfolio of deals transacted by Enron Direct.  Once there is a closing agreement with all conditions primarily met I do not believe there is any need to continue calculating the Enron Direct books (both the gas and power books).  I anticipate that I will know more about the closing conditions late next week.  ECC's deals with Enron Direct Canada will now become deals between ECC and Enmax, and should be treated as third party credit risk.  These deals have not been terminated.

I'll let you know when we intend to stop calcing these books.  Let me know if you need anything else from me.

Kathy